{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "props.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-30T11:32:26Z"
    },
    "lastModificationSignature": "b83f789d96c49c862e05292821351e27f379130e0ce884b243e75be472a5b598"
  }
}